WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Age Verify

A simple way to ask visitors for their age before viewing your content.

0.2.5

  • Added WordPress 3.8 compatibility
  • Fixed a bit of text domain loading
  • Added additional actions for further extensibility
  • Adjusted some default modal styling

0.2.4

  • Fixed a double slash when enqueueing the stylesheet
  • Added some missing text domains
  • Fixed a PHP warning

0.2.3

  • Added Remember Me checkbox to all input types
  • Escaped all strings for proper security

0.2.2

  • Fixed the loading of language files

0.2.1

  • Cleaned up folders filenames

0.2

  • Added ability to age-restrict only specific content
  • Security enhancements (nonces!)
  • Squashed some PHP warnings

0.1.5

  • Fixed support for PHP 5.2 and greater

0.1

  • Just getting started...

Requires: 3.2 or higher
Compatible up to: 3.8.3
Last Updated: 2014-1-10
Downloads: 11,709

Ratings

4 stars
4.9 out of 5 stars

Support

0 of 4 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
1 person says it's broken.

50,2,1
0,1,0
100,1,1
50,2,1
50,2,1